Installlion's Logo

Installlion.com

How To Install gstreamer0.10-plugins-bad on trusty

To install gstreamer0.10-plugins-bad just follow these instructions.

Install gstreamer0.10-plugins-bad

GStreamer plugins from the "bad" set Ubuntu 14.04 LTS universe/libs 0.10.23-7.2ubuntu1

sudo apt-get install gstreamer0.10-plugins-bad

Which will install gstreamer0.10-plugins-bad and any other packages on which it depends.

Package Data

Package gstreamer0.10-plugins-bad
Version 0.10.23-7.2ubuntu1
Maintainer Ubuntu Developers
Description GStreamer plugins from the "bad" set
Distro ubuntu
Release trusty
Repo universe
Section universe/libs

Dependencies